
body {
  color:#17193b;
  background-color: #403c55;
  font-size: 14pt;
  background-image:url(/images/misc/SD074.JPG);
}

.back {
 
  font-size: 16pt;
  background-color:rgba(255, 255, 255, .5);
  width: 100px;
  padding:3px;
  margin-left:10px;
 
  box-shadow: rgba(255, 255, 255, 0.5) 0px 7px 29px 0px;

}

.foot {
 
  font-size: 14pt;
  background-color:rgba(255, 255, 255, .5);
  width: 450px;
  padding:10px;
  margin:auto;
 
  box-shadow: rgba(255, 255, 255, 0.5) 0px 7px 29px 0px;

}

.wrapper {
  text-align:left;
  
padding:3px;
  width: 745px;
  height: auto;
  margin: auto;
  position: relative;
  border-radius:4px;
 
}

.glow {
  text-align:left;
  background:rgba(254, 253, 255, .5);
padding:3px;
  width: auto;
  height: auto;
  margin: auto;
  position: relative;
  border-radius:4px;
  box-shadow: rgba(255, 255, 255, 0.5) 0px 7px 29px 0px;
}


.left {
  display: inline-block;
  width: 665px;
  height:auto;
  padding:20px;
  margin:20px;
  background-color:rgba(255, 255, 255, .49);
  border-radius: 5px;
  box-shadow: rgba(255, 255, 255, 0.5) 0px 7px 29px 0px;
}


td, th {
  font-size: 12pt;
  text-align: left;
  padding: 8px;
}

.love {
position: absolute;
  top: 450px;
  right: -100px;
}
